from time import *
with open("Temperaturwerte.txt","a+") as datei:
    while True:
        text = input("Temperaturwert: ")
        if text == "":
            break
        datei.write(asctime())
        datei.write("   "+text +"\n")
    
        
       
